<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="BuildHelp"
	ProjectGUID="{BFE3C796-D755-4BB2-840A-89A98D2A4AC1}"
	Keyword="MakeFileProj"
	TargetFrameworkVersion="0"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="0"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="IF EXIST &quot;$(SolutionDir)modules\helptools\javaHelp&quot; rmdir /s /q &quot;$(SolutionDir)modules\helptools\javaHelp&quot;&#x0D;&#x0A;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l en -e xmltojar([],[],&apos;en_US&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l fr -e xmltojar([],[],&apos;fr_FR&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l pt_BR -e xmltojar([],[],&apos;pt_BR&apos;);exit;&#x0D;&#x0A;"
				ReBuildCommandLine="IF EXIST &quot;$(SolutionDir)modules\helptools\javaHelp&quot; rmdir /s /q &quot;$(SolutionDir)modules\helptools\javaHelp&quot;&#x0D;&#x0A;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l en -e xmltojar([],[],&apos;en_US&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l fr -e xmltojar([],[],&apos;fr_FR&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l pt_BR -e xmltojar([],[],&apos;pt_BR&apos;);exit;&#x0D;&#x0A;&#x0D;&#x0A;"
				CleanCommandLine="IF EXIST &quot;$(SolutionDir)modules\helptools\javaHelp&quot; rmdir /s /q &quot;$(SolutionDir)modules\helptools\javaHelp&quot;&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\helptools\jar&quot; del /q &quot;$(SolutionDir)modules\helptools\jar\scilab_*.jar&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\jar&quot; del  /q &quot;$(SolutionDir)modules\scicos\jar\scilab_*.jar&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\en_US\scilab_en_US_help&quot;  rmdir /s /q &quot;$(SolutionDir)modules\scicos\help\en_US\scilab_en_US_help&quot;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\en_US\master_help.xml&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\en_US\master_help.xml&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\en_US\.last_successful_build_javaHelp&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\en_US\.last_successful_build_javaHelp&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\fr_FR\scilab_fr_FR_help&quot;  rmdir /s /q &quot;$(SolutionDir)modules\scicos\help\fr_FR\scilab_fr_FR_help&quot;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\fr_FR\master_help.xml&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\fr_FR\master_help.xml&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\fr_FR\.last_successful_build_javaHelp&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\fr_FR\.last_successful_build_javaHelp&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\pt_BR\scilab_pt_BR_help&quot;  rmdir /s /q &quot;$(SolutionDir)modules\scicos\help\pt_BR\scilab_pt_BR_help&quot;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\pt_BR\master_help.xml&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\pt_BR\master_help.xml&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\pt_BR\.last_successful_build_javaHelp&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\pt_BR\.last_successful_build_javaHelp&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -l en -nouserstartup -nw -e clean_help();exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -l fr -nouserstartup -nw -e clean_help();exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -l pt_BR -nouserstartup -nw -e clean_help();exit;&#x0D;&#x0A;"
				Output=""
				PreprocessorDefinitions=""
				IncludeSearchPath=""
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="0"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="IF EXIST &quot;$(SolutionDir)modules\helptools\javaHelp&quot; rmdir /s /q &quot;$(SolutionDir)modules\helptools\javaHelp&quot;&#x0D;&#x0A;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l en -e xmltojar([],[],&apos;en_US&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l fr -e xmltojar([],[],&apos;fr_FR&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l pt_BR -e xmltojar([],[],&apos;pt_BR&apos;);exit;&#x0D;&#x0A;"
				ReBuildCommandLine="IF EXIST &quot;$(SolutionDir)modules\helptools\javaHelp&quot; rmdir /s /q &quot;$(SolutionDir)modules\helptools\javaHelp&quot;&#x0D;&#x0A;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l en -e xmltojar([],[],&apos;en_US&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l fr -e xmltojar([],[],&apos;fr_FR&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l pt_BR -e xmltojar([],[],&apos;pt_BR&apos;);exit;&#x0D;&#x0A;&#x0D;&#x0A;"
				CleanCommandLine="IF EXIST &quot;$(SolutionDir)modules\helptools\javaHelp&quot; rmdir /s /q &quot;$(SolutionDir)modules\helptools\javaHelp&quot;&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\helptools\jar&quot; del /q &quot;$(SolutionDir)modules\helptools\jar\scilab_*.jar&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\jar&quot; del  /q &quot;$(SolutionDir)modules\scicos\jar\scilab_*.jar&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\en_US\scilab_en_US_help&quot;  rmdir /s /q &quot;$(SolutionDir)modules\scicos\help\en_US\scilab_en_US_help&quot;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\en_US\master_help.xml&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\en_US\master_help.xml&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\en_US\.last_successful_build_javaHelp&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\en_US\.last_successful_build_javaHelp&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\fr_FR\scilab_fr_FR_help&quot;  rmdir /s /q &quot;$(SolutionDir)modules\scicos\help\fr_FR\scilab_fr_FR_help&quot;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\fr_FR\master_help.xml&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\fr_FR\master_help.xml&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\fr_FR\.last_successful_build_javaHelp&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\fr_FR\.last_successful_build_javaHelp&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\pt_BR\scilab_pt_BR_help&quot;  rmdir /s /q &quot;$(SolutionDir)modules\scicos\help\pt_BR\scilab_pt_BR_help&quot;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\pt_BR\master_help.xml&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\pt_BR\master_help.xml&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\pt_BR\.last_successful_build_javaHelp&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\pt_BR\.last_successful_build_javaHelp&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -l en -nouserstartup -nw -e clean_help();exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -l fr -nouserstartup -nw -e clean_help();exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -l pt_BR -nouserstartup -nw -e clean_help();exit;&#x0D;&#x0A;"
				Output=""
				PreprocessorDefinitions=""
				IncludeSearchPath=""
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="0"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="IF EXIST &quot;$(SolutionDir)modules\helptools\javaHelp&quot; rmdir /s /q &quot;$(SolutionDir)modules\helptools\javaHelp&quot;&#x0D;&#x0A;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l en -e xmltojar([],[],&apos;en_US&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l fr -e xmltojar([],[],&apos;fr_FR&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l pt_BR -e xmltojar([],[],&apos;pt_BR&apos;);exit;&#x0D;&#x0A;"
				ReBuildCommandLine="IF EXIST &quot;$(SolutionDir)modules\helptools\javaHelp&quot; rmdir /s /q &quot;$(SolutionDir)modules\helptools\javaHelp&quot;&#x0D;&#x0A;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l en -e xmltojar([],[],&apos;en_US&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l fr -e xmltojar([],[],&apos;fr_FR&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l pt_BR -e xmltojar([],[],&apos;pt_BR&apos;);exit;&#x0D;&#x0A;&#x0D;&#x0A;"
				CleanCommandLine="IF EXIST &quot;$(SolutionDir)modules\helptools\javaHelp&quot; rmdir /s /q &quot;$(SolutionDir)modules\helptools\javaHelp&quot;&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\helptools\jar&quot; del /q &quot;$(SolutionDir)modules\helptools\jar\scilab_*.jar&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\jar&quot; del  /q &quot;$(SolutionDir)modules\scicos\jar\scilab_*.jar&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\en_US\scilab_en_US_help&quot;  rmdir /s /q &quot;$(SolutionDir)modules\scicos\help\en_US\scilab_en_US_help&quot;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\en_US\master_help.xml&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\en_US\master_help.xml&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\en_US\.last_successful_build_javaHelp&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\en_US\.last_successful_build_javaHelp&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\fr_FR\scilab_fr_FR_help&quot;  rmdir /s /q &quot;$(SolutionDir)modules\scicos\help\fr_FR\scilab_fr_FR_help&quot;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\fr_FR\master_help.xml&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\fr_FR\master_help.xml&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\fr_FR\.last_successful_build_javaHelp&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\fr_FR\.last_successful_build_javaHelp&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\pt_BR\scilab_pt_BR_help&quot;  rmdir /s /q &quot;$(SolutionDir)modules\scicos\help\pt_BR\scilab_pt_BR_help&quot;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\pt_BR\master_help.xml&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\pt_BR\master_help.xml&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\pt_BR\.last_successful_build_javaHelp&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\pt_BR\.last_successful_build_javaHelp&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -l en -nouserstartup -nw -e clean_help();exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -l fr -nouserstartup -nw -e clean_help();exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -l pt_BR -nouserstartup -nw -e clean_help();exit;&#x0D;&#x0A;"
				Output=""
				PreprocessorDefinitions=""
				IncludeSearchPath=""
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="0"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="IF EXIST &quot;$(SolutionDir)modules\helptools\javaHelp&quot; rmdir /s /q &quot;$(SolutionDir)modules\helptools\javaHelp&quot;&#x0D;&#x0A;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l en -e xmltojar([],[],&apos;en_US&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l fr -e xmltojar([],[],&apos;fr_FR&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l pt_BR -e xmltojar([],[],&apos;pt_BR&apos;);exit;&#x0D;&#x0A;"
				ReBuildCommandLine="IF EXIST &quot;$(SolutionDir)modules\helptools\javaHelp&quot; rmdir /s /q &quot;$(SolutionDir)modules\helptools\javaHelp&quot;&#x0D;&#x0A;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l en -e xmltojar([],[],&apos;en_US&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l fr -e xmltojar([],[],&apos;fr_FR&apos;);exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -nouserstartup -nw -l pt_BR -e xmltojar([],[],&apos;pt_BR&apos;);exit;&#x0D;&#x0A;&#x0D;&#x0A;"
				CleanCommandLine="IF EXIST &quot;$(SolutionDir)modules\helptools\javaHelp&quot; rmdir /s /q &quot;$(SolutionDir)modules\helptools\javaHelp&quot;&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\helptools\jar&quot; del /q &quot;$(SolutionDir)modules\helptools\jar\scilab_*.jar&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\jar&quot; del  /q &quot;$(SolutionDir)modules\scicos\jar\scilab_*.jar&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\en_US\scilab_en_US_help&quot;  rmdir /s /q &quot;$(SolutionDir)modules\scicos\help\en_US\scilab_en_US_help&quot;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\en_US\master_help.xml&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\en_US\master_help.xml&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\en_US\.last_successful_build_javaHelp&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\en_US\.last_successful_build_javaHelp&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\fr_FR\scilab_fr_FR_help&quot;  rmdir /s /q &quot;$(SolutionDir)modules\scicos\help\fr_FR\scilab_fr_FR_help&quot;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\fr_FR\master_help.xml&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\fr_FR\master_help.xml&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\fr_FR\.last_successful_build_javaHelp&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\fr_FR\.last_successful_build_javaHelp&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\pt_BR\scilab_pt_BR_help&quot;  rmdir /s /q &quot;$(SolutionDir)modules\scicos\help\pt_BR\scilab_pt_BR_help&quot;&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\pt_BR\master_help.xml&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\pt_BR\master_help.xml&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;IF EXIST &quot;$(SolutionDir)modules\scicos\help\pt_BR\.last_successful_build_javaHelp&quot;  del /q &quot;$(SolutionDir)modules\scicos\help\pt_BR\.last_successful_build_javaHelp&quot;  1&gt;NUL 2&gt;NUL&#x0D;&#x0A;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -l en -nouserstartup -nw -e clean_help();exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -l fr -nouserstartup -nw -e clean_help();exit;&#x0D;&#x0A;&quot;$(SolutionDir)bin\scilex.exe&quot; -nb -l pt_BR -nouserstartup -nw -e clean_help();exit;&#x0D;&#x0A;"
				Output=""
				PreprocessorDefinitions=""
				IncludeSearchPath=""
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
